with GNATCOLL.Config;  use GNATCOLL.Config;
with Ada.Text_IO;      use Ada.Text_IO;

procedure Test_Win is
   Ini  : INI_Parser;
   Pool : Config_Pool;
begin
   Open (Ini, "conf.txt");
   Fill (Pool, Ini);
   Put_Line ("notexist=" & Get (Pool, "notexist"));
   Put_Line ("db.notexist=" & Get (Pool, "db.notexist"));
end Test_Win;
